body, td, p {  font-family: Verdana; font-size: 11px; line-height: 130%; color: #2E2E2E}
.mmbody { FONT-FAMILY: Verdana; FONT-SIZE: 11px; LINE-HEIGHT: 131%} 
.mmbodysml { FONT-FAMILY: Verdana; FONT-SIZE: 11px; LINE-HEIGHT: 140%} 
.itemmed {
	FONT-FAMILY: Arial, sans-serif;
	FONT-SIZE: 80%;
	LINE-HEIGHT: 140%;
	color: #6B2984;
} 
.itemsml { FONT-FAMILY: Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 64%; LINE-HEIGHT: 
138%; font-weight: 200; color:#333399;} 
.itemsml a { color:#333399; text-decoration:none; margin-left: 0;} 
.itemsml a:hover { text-decoration:underline; } .bdr1 { border-color: #DDDDDD 
#DDDDDD; border-style: solid; border-top-width: 8px; border-right-width: 0px; 
border-bottom-width: 0px; border-left-width: 1px; padding: 12px 0px 12px 15px;} 
.bdr2 { border-color: #DDDDDD #DDDDDD; border-style: solid; border-top-width: 
1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px; 
padding: 12px 0px 12px 10px;} .padded { padding: 10px 6px 12px 15px;} .homesmall 
{ FONT-FAMILY: Verdana, Arial, sans-serif; FONT-SIZE: 11px} 
.homesmall a { color:#333399; text-decoration:none; font-weight: bold; } .mmbodysml a { color:#333399; text-decoration:none; font-weight: bold; } .homesmall 
a:hover { text-decoration:none; } .mmcrumb { COLOR: #666666; FONT-FAMILY: 
Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 10px } .fineprint { FONT-FAMILY: 
Verdana, Geneva, Arial, sans-serif; FONT-SIZE: 9px; LINE-HEIGHT: 12px } .separator 
{ font-family: Verdana, Arial; font-size: 9px; line-height: 22px; color: #AAAAAA} 
A:hover { TEXT-DECORATION: none} .heading1 { font-family: Arial, Verdana, sans-serif; 
font-size: 120%; font-weight: bold ; line-height: 130%; color: #DA007F} .heading2 { font-family: 
Arial, Verdana, sans-serif; font-size: 85%; font-weight: bold; line-height: 115%; 
color:#660099; } pre { font-family: "Courier New", Courier, mono; font-size: 75%} 
code { font-family: "Courier New", Courier, mono; font-size: 75%} td { font-family: 
Verdana, Arial, sans-serif} .pinkdot {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bolder; color: #FF3399}
.blacknormal {  font-family: Verdana; font-size: 11px; line-height: 130%; color: #2E2E2E}
.white {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFFFFF}
.pink-list-item { 	background-image: url(/images/pink-bullet.png); }
.purple-list-item { 	background-image: url(/images/purple-bullet.png); }
.grey-list-item { 	background-image: url(/images/silver-bullet.png); }


ul {
	margin-left: 0;
	padding-left: 1em;
	text-indent: 0em;
	}
UL LI
{
   1px 0px 0px 2px;
   padding: 0px;
}
.heading3 {
	font-family: Verdana, Arial;
	font-size: 12;
	color: #660099;
	line-height: 130%;
	font-weight: bold;

}

.heading1 {
	font-family: Verdana, Arial;
	font-size: 16;
	color: #660099;
	line-height: 130%;
	font-weight: bold;

}


.heading2 {
	font-family: Verdana, Arial;
	font-size: 14;
	color: #DA007F;
	line-height: 130%;
	font-weight: bold;

}

.heading3 {
	font-family: Verdana, Arial;
	font-size: 12;
	color: #660099;
	line-height: 130%;
	font-weight: bold;

}


h2 {
	font-family: Verdana, Arial;
	font-size: 14;
	color: #DA007F;
	line-height: 130%;
	font-weight: bold;

}



h3 {
	font-family: Verdana, Arial;
	font-size: 12;
	color: #660099;
	line-height: 130%;
	font-weight: bold;

}

h1 {
	font-family: Verdana, Arial;
	font-size: 16;
	color: #660099;
	line-height: 130%;
	font-weight: bold;

}


h2 {
	font-family: Verdana, Arial;
	font-size: 14;
	color: #DA007F;
	line-height: 130%;
	font-weight: bold;

}







	/* NAV - top horizontal nav */
	 #nav  {
		position:relative;
		z-index:11;
		padding: 0;
		margin: 0;
		list-style: none;
		font-weight:bold;
		font: normal 10pt arial;
		width:100%;
		display:block;
		height:32px;
		background:#6F2985;
		border-bottom:10px solid #DA007F;
	}
#nav  li a{
	color:white!important;
	text-decoration: none;
}

	#nav  li {
		position:relative;
		display:block;
		background-color: #6F2985;
		color: #FFF;
		float:left;
		margin:0px;
		padding:8px;
		border-right:1px solid #FFF;
		font-weight:bold;
	background-image: none!important;
	}

	#nav  li {
		position:relative;
		display:block;
		background-color: #6F2985;
		color: #FFF;
		float:left;
		margin:0px;
		padding:8px!important;
		border-right:1px solid #FFF;
		font-weight:bold;
background-image: none!important;
	}


	#nav  ul {
		position: absolute;
		background-color: #FCE0F7;
		color:#6F2985;
		display: none;
		margin:0px;
		padding-left:0;
		top:30px;
		left:0px;
		border:1px solid #6F2985;;
		border-left:10px solid #DA007F;
		width:200px;
		z-index:10;
	}



	#nav li:hover ul, #nav li.sfhover ul {
		display:block;
	}

	


	#nav  li ul li a:hover {
		background:#6F2985;
		color:white!important;
	}


	#nav  li ul li {
		background-color: #FCE0F7!important;
                padding-left: 15px ;

		height:auto;
		padding:2px!important;
		text-align:left;
		/*float:none;*/
		width:200px;
	}

	
	#nav li ul li a {
		position:relative;
		height:auto;
		color:#6F2985!important;
		display:block;
		width:200px;
		text-decoration:none;
		padding:3px;

	}
	
#toplinkCell {
	background-color: #FCE0F7;
	border-top:1px solid #DA007F;
	height:20px;
}	

#toplinks {
	color: #DA007F;
	font-weight:bold;
	font-family:arial;
	font-size:10pt;
	/*text-align:right;*/
	padding:5px;
}

#toplinks2 {
	color: #DA007F;
	font-weight:bold;
	font-family:arial;
	font-size:10pt;
	/*text-align:right;*/
	padding-top: 2px; padding-bottom: 0px; padding-right: 2px;
}


#toplinks a {
		text-decoration:none;
		color:#6F2985;
		padding:10px;
}

#toplinks a:hover {
		color:#6F2985;
		text-decoration:underline;
}


/*** STYLING LISTS ***/
ul {
list-style-type: none;
padding: 0;


	}

ul li {

background-image: url(/images/bullet.png);
background-repeat: no-repeat;
background-position: 0 .45em;
padding-left: 15px !important;

	margin-bottom:10px;
}

ul.grey-bullet li{
	background-image: url(/images/silver-bullet.png);
}

ul.purple-bullet li{
	background-image: url(/images/purple-bullet.png);
}

ul.pink-bullet li{
	background-image: url(/images/pink-bullet.png);
}


